﻿@charset "UTF-8";

/* ============= Start Menu =================*/
ul,li,a{
	margin:0px;
	padding:0px;
	list-style: none;
	text-decoration: none;
}

.NAVI {
	margin: 0 auto;
	text-align: center;
	padding: 0;
}
.NAVI ul{
	width:1000px;
	margin: 0px auto;
	text-align: center;
	display: flex;
	justify-content: center;
	position: relative;
	background: rgb(255, 255, 255);
	z-index: 1;
}
.NAVI li{
	display:inline-block;
	padding: 0;
	position:relative;
	/* border-right: 1px solid #F5BE81; */
}
.NAVI li:last-child a{
	border-right: 0;
}
.NAVI li a{
	display:block;
	color: #4c4c4c;
	padding: 6px 19px;
	text-decoration:none;
	font-size: 12px;
}
.NAVI li a:hover{
	text-decoration: none;
	color: #f87937;
}

@media screen and (max-width:480px){
	.NAVI {
	height:auto;
	width: auto;
	margin: auto;
	line-height: 40px;
}
.NAVI ul{
	width: auto;
	margin:0;
	padding:0;
	border:0;
	display: block;
	box-shadow:none;
	overflow: hidden;
}
.NAVI li{
	display:block;
	float:none;
	padding:0px 0px;
	position:relative;
	text-align:center;
	transform: skewX(0);
	border-radius: 0;
}
.NAVI li a{
	display:block;
	/* color: #ffffff; */
	border-top:0px solid transparent;
	padding:0px 0px;
	position:relative;
	border-radius: 0;
	transform: skewX(0);
	border: 0;
}
.NAVI li a:before{
	content:none;
	border-style:solid;
	border-width:7px;
	border-color:transparent;
	border-top-color:#A4C14A;
	position:absolute;
	margin-left:35%;
	display:none;
	transition:all 0.4s linear;

}
.NAVI li a:hover:before{
	display:none;
}

.NAVI li:hover{
	/* color: #222222; */
	/* background: #fcfcfc; */
}
}  
/* ============= End Menu =================*/


body
{
	color: #5f5f5f;
	font-family:verdana,"ヒラギノ丸ゴ ProN W4","Hiragino Maru Gothic ProN","メイリオ","Meiryo","ＭＳ Ｐゴシック","MS PGothic",Sans-Serif;
	line-height: 2.5em;
	font-size: 17px;
	background: #ffffff;
}
*
{
	margin:0;
	padding: 0;
}
a
{
	color: #ff7937;
	text-decoration: none;
}
a:hover
{
	/* color: #FF952D; */
	text-decoration: underline;
}
p
{
	padding: 0;
	padding-left: 15px;
	padding-right: 15px;
	margin: 0;
	margin-top: 0;
}
.HEADER 
{
	clear: both;
	margin: auto;
	padding: 0;
	margin-bottom: 20px;
	background: #e8e8e8;
	background: linear-gradient(#ffffff 200px,#87e4e2 0);
	padding-bottom: 20px;
	border-bottom: 1px solid #54c3c1;
}

.WRAPPER
{
	width: 1000px;
	margin: auto;
	margin-bottom: 20px;
	padding-bottom: 0;
}
.WRAPPER:after
{
	content: "";
	display: block;
	clear: both;
}
.H1{
	margin: auto;
	width: 1000px;
	position: relative;
}
h1
{
	color: #60c7c5;
	text-decoration: none;
	font-size: 18px;
	padding: 8px 0px;
	margin: auto;
	text-align: center;
	width: 1000px;
}
h3{
	font-size: 17px;
	color: #616161;
	overflow: hidden !important;
	border-bottom: 1px solid #eaeaea;
	margin-top: 10px;
	margin-left: 15px;
}
h3:before{
	content: "»";
	padding-right:10px;
	color: #87e4e2;
}
/* ============== start h2 ==================*/

h2 {
    padding: 8px 15px;
    color: #353535;
    position: relative;
    font-size: 18px;
    line-height: 30px;
    margin-bottom: 10px;
    background: #87e4e2;
    background-size: cover;
}
h2 a{
	border-bottom:1px double;
	padding-bottom:3px;
}
h2 a:hover{
	border:none;
	text-decoration: none;
}
.xxx_box_01 h2,.xxx_box_02 h2,.xxx_box_04 h2{
	background:none;
	text-align:center;
}
/* ============== start inner_MAIN_IMAGE  ==================*/
.xxx_default{
	/* padding: 20px; */
	padding-bottom: 20px;
	margin-bottom: 20px;
	background: #fff;
}
.xxx_default:after{
	content:"";
	display:block;
	clear:both;
}
.MAIN_IMAGE{
	padding: 0;
	margin:0;
}

.inner_MAIN_IMAGE{
	width:1000px;
	margin: 0px auto;
	clear: both;
}

.inner_MAIN_IMAGE img{
	width: 98%;
	margin: auto;
	display: block;
	border: 1px solid #ffffff;
	padding: 9px;
	background: #fff;
}
.xx_contentigation{
	width: 25%;
	float:right;
}

.xx_contentigation:after
{
	content:"";
	display:block;
	clear:both;
}


.inner_navi
{
	background-color: rgb(255, 255, 255);
	margin: auto;
	padding: 0;
	clear: both;
	position: relative;
}
.inner_navi:after{
	clear:both;
	display:block;
	content:"";
}
.inner_navi ul
{
	padding: 0;
	list-style: none;
	text-align: center;
	margin: 0 auto;
}
.inner_navi li
{
	display: block;
}
.inner_navi li a
{
	color: #242424;
	text-decoration: none;
	display: block;
	padding: 12.1px 17px;
	font-size: 12px;
	transition: all 0.3s linear;
}
.inner_navi li a:hover
{
	background-color: #60D125;
	transition: all 0.3s linear;
	color: #fff;
}

/* ============== End xx_content  ==================*/


/* ============== Start Menu Side Bar ==================*/
.SIDE_NAVI
{
	margin: 0;
	margin-bottom: 20px;
	background: rgb(255, 255, 255);
}
.SIDE_NAVI:after{
	content:"";
	display:block;
	clear:both;
}

.SIDE_NAVI ul
{
	list-style: none;
	position: relative;
	background: #ffffff;
	border: 2px solid #87e4e2;
	z-index: 1;
}
.SIDE_NAVI li
{
	margin: 0;
	padding: 0;
	clear: both;
	margin-bottom: 1px;
	border-bottom: 1px solid #ffffff;
	position: relative;
}

.SIDE_NAVI li a
{
	display: block;
	color: #5f5f5f;
	padding: 2px 10px;
	text-indent: 15px;
	text-align: center;
}
.SIDE_NAVI li a:hover
{
	text-decoration: none;
	color: #484848;
	background: #a1f1ef;
}


/* ============== End Menu Side Bar ==================*/
.new_frame_sub .xx_content{
	margin-bottom:0;
}
.xx_content{
	/* background: #ffffff; */
	clear: both;
	border: 1px solid #87e4e2;
}

.xx_content:after{
	clear:both;
	display:block;
	display:block;
}

.xx_content img
{
	width: 44%;
	display: block;
	float: right;
	margin-right: 18px;
	margin-top: 13px;
	margin-left: 15px;
	padding: 5px;
	background: #fff;
	border: 1px solid #C5C5C5;
}

.new_frame_sub .xx_content img
{
	width: 48%;
}


.image_maker_01
{
	width: 40%;
	display: block;
	float: right;
	margin-right: 15px;
	margin-top: 12px;
	margin-left: 10px;
	background: #fff;
	border: 1px solid #C5C5C5;
	position:relative;
}
.image_maker_02
{
	width: 90%;
	display: block;
	margin: auto;
	background: #ffffff;
	padding: 3px;
	margin-top: 20px;
}
.image_maker_03
{
	width: 99%;
	margin: auto;
	padding: 0;
	border: 1px double #fff;
	display: block;
}

.image_maker_01:after,.image_maker_02:after,.image_maker_03:after
{
	content:"";
	display:block;
	clear:both;
}


.POSTLIST_main
{
	width: 71%;
	float: right;
	margin: 0;
}
.POSTLIST_main:after
{
content: "";
display: block;
clear: both;
}

.new_frame_sub{
	width: 71%;
	float: right;
	margin: 0;
}
.new_frame_sub:after
{
content: "";
display: block;
clear: both;
}

.POSTLIST_left{
	width: 27%;
	float: left;
	margin: 0;
}

.POSTLIST_left:after
{
content: "";
display: block;
clear: both;
}
.POSTLIST_left h2{
	text-align:center;
	margin: 0;
}
.xx_Link
{
	clear: both;
	background: none;
}
.xx_Link:after
{
	content: "";
	display: block;
	clear: both;
}
.xxx_box_01
{
	clear: both;
	padding-bottom: 30px;
	background: rgb(255, 255, 255);
	position:relative;
	border: 1px solid #87e4e2;
}
.xxx_box_01:after
{
	content: "";
	display: block;
	clear: both;
}

.xxx_box_02
{
	width: 48.4%;
	float: left;
	margin-right: 20px;
	box-sizing: border-box;
	background: url(../images/flow_bg.png);
}
.xxx_box_02:after
{
	content: "";
	display: block;
	clear: both;
}

.xxx_box_02:first-child
{
	margin-left: 0px;
}
.xxx_box_02:nth-child(even)
{
	margin-right: 0px;
}


.xxx_box_02 h2{
	background:none;
	border:none;
	margin:0;
	box-shadow:none;
	text-align: center;
	padding: 5px 0;
	text-indent: 0;
	margin-top: 0px;
	text-shadow: none;
	margin-bottom: 15px;
}

.xxx_box_02 h2:before, .xxx_box_02 h2:after,
.xxx_box_04 h2:before, .xxx_box_04 h2:after
{
	content:"";
	width:0;
	height:0;
	box-shadow:none;
	border:none;
}


.xxx_box_04
{
	clear: both;
	background: url(../images/flow_bg.png);
}
.xxx_box_04 p.DIGEST{
	text-align:center;
}
.xxx_box_04 p.DIGEST a{
	float:none;
	display:block;
}
.xxx_box_04:after
{
	content: "";
	display: block;
	clear: both;
}


.BLOCK_FRAME
{
	padding: 0;
	margin: 0;
}
.BLOCK_FRAME:after
{
	content: "";
	display: block;
	clear: both;
}

.BLOCK_FRAME_style{
	padding: 50px 20px 15px 20px;
	background: url(../images/background.png);
	background-size: contain;
	margin-bottom: 20px;
	border: 1px solid #6fc5c4;
}
.BLOCK_FRAME_style:after{
	content:"";
	display:block;
	clear:both;
}

.xx_Link ul
{
	list-style: none;
}
.xx_Link li
{
	line-height: 40px;
	position: relative;
	margin-bottom: 5px;
	/* padding-right: 15px; */
	/* padding-left: 15px; */
}
.xx_Link li h3{
	padding:0;
	margin:0;
}
p.DIGEST a
{
	float: left;
	text-align: center;
	text-decoration: none;
	margin: 5px 0;
	padding: 0 20px;
	background: #ebeb32;
	border: 1px solid #c7c720;
	color: #4e4e4e;
}

p.DIGEST a:hover
{
	text-decoration: none;
	color: #3a3939;
	background: #f7f7a9;
}
.FOOTER
{
	padding: 20px 0;
	color: #020202;
	margin: auto;
	min-width: 1000px;
	height: auto;
	text-align: center;
	background: #ffffff;
	border-top: 1px solid #aeaeae;
}
.FOOTER_INNER{
	width:1000px;
	margin:auto;
}
.FOOTER:after{
	content:"";
	display:block;
	clear:both;
}
.FOOTER a
{
	/* color: #ffffff; */
	/* text-decoration: none; */
}
.FOOTER a:hover
{
	/* color: #FFFFFF; */
	/* text-decoration: underline; */
}

.FOOTER_menu{margin-bottom: 20px;}
.FOOTER_menu ul{
	margin: 0px auto;
	padding:0;
	display:flex;
	justify-content:center;
	padding: 0;
	background: #87e4e2;
}
.FOOTER_menu ul li {
	list-style:none;
	
}
.FOOTER_menu ul li a{
	padding: 10px 7px;
	color: #272727;
	font-size: 14px;
}
.FOOTER_menu ul li a:before{
	content: "→";
	padding-right:10px;
}
.FOOTER_menu ul li a:hover{
	text-decoration:none;
	color: #ffffff;
}
.FOOTER_menu ul li:last-child a{
	border:none;
}

.social
{
	width: 1000px;
	text-align: right;
	margin: auto;
	display:flex;
	justify-content: center;
	padding: 0;
}
.pocket-btn
{
	margin-top: 2px;
	margin-right:-3px;
}


.in-menu_blocks_boss {
    display: flex;
    justify-content: flex-start;
    width: 1000px;
    margin: auto;
    list-style: none;
    margin-top: 10px;
    margin-bottom: 10px;
}
.article_layer_three{
	width: 1000px;
	margin:auto;
}
.in-menu_blocks_boss:after,
.article_layer_three{
	clear:both;
	display:block;
	content:"";
}

.article_content_column {
	margin:20px auto;
	padding:20px;
	background: #efefef;
}
.article_content_column li{
	padding:0;
	margin:0;
	list-style:none;
}
.article_content_column li a{
	display:block;
	width: 300px;
}

.article_content_column li a:before{
	content:"❖";
	padding-right:10px;
}

@media screen and (max-width: 480px){

.xxx_box_01 h2,
.xxx_box_02 h2, 
.xxx_box_04 h2,
h2{
	text-align: center;
	/* text-indent:0; */
	/* padding: 5px 0; */
	/* margin: 0; */
}

.HEADER {
	width: auto;
	min-width:inherit;
	margin:0;
	padding: 0;
	border-radius:0;
	border:none;
	box-shadow:none;
	overflow: hidden;
}

.WRAPPER
{
	width: auto;
	min-width: inherit;
	margin: 20px;
}
.H1{
	width: 100%;
	min-width: inherit;
	margin: 0;
	padding: 0;
}
h1
{
	text-align: center;
	width: auto;
	padding: 8px 0;
	font-size: 12px;
}
.MAIN_IMAGE{
	margin:0;
	/* margin-bottom: 25px; */
	padding: 0;
}
.MAIN_IMAGE:before{
	display:none;
}
.inner_MAIN_IMAGE
{
	width: auto;
	min-width: inherit;
	display: block;
	box-shadow: none;
	padding: 0;
	margin: 0;
}
.inner_MAIN_IMAGE:before,
.inner_MAIN_IMAGE:after
{
	display: none;
}

.inner_MAIN_IMAGE img{
	width: 100%;
	padding: 0px;
	margin: auto;
	display: block;
	border-radius: 0;
}
.xx_contentigation{
	width: 100%;
	float:none;
	margin:0;
	padding:0;
}



.FOOTER_menu ul{
	display:block;
}
.FOOTER_menu ul li a{
	padding: 5px;
	display:block;
	border: none;
}
.FOOTER_menu ul li a:hover{
	text-decoration:none;
	color: #424242;
	background: rgb(255, 255, 255);
}

/* ========= start menu ============*/	
.inner_navi
{
	width: 100%;
	min-width: inherit;
	margin: 0;
	padding: 0;
	border-radius: 0;
	box-shadow: 0 0 1px#000;
}

.inner_navi li
{
	display: inline;
}
.inner_navi li a{
	padding:5px 0;
}
/* ========= end menu ============*/


.POSTLIST_main,.new_frame_sub
{
	width: auto;
	margin: 0;
	padding: 0;
	border-radius: 0;
	float: none;
	border: 0;
	background: none;
}


.POSTLIST_left
{
	width: auto;
	margin: 0;
	padding: 0;
	border-radius: 0;
	float: none;
}
.xx_Link,
.xxx_default,
.xx_content,
.xxx_box_01,
.xxx_box_02,
.xxx_box_02:nth-child(even),
.xxx_box_02:first-child,
.xxx_box_04,
.SIDE_NAVI
{
	float: none;
	width: auto;
	margin: 0;
	/* padding: 0px; */
	margin-bottom: 20px;
}
.new_frame_sub .xx_content{
	margin-bottom:20px;
}
.BLOCK_FRAME
{
	width: auto;
	margin: auto;
	clear: both;
	padding: 0;
	border:none;
	box-shadow:none;
}

.xx_Link{
	width:auto;
	border-radius: 0;
}

.new_frame_sub .xx_content img,
.xx_content img,
.image_maker_01,
.image_maker_02,
.image_maker_03
{
	width: 100%;
	padding: 0px;
	margin: 0;
	float: none;
	box-shadow: none;
	display: initial;
	border-radius: 0;
	background: #ffffff;
	margin-bottom: 0;
	border: 0;
}
.FOOTER
{
	width: auto;
	min-width: inherit;
	padding-top: 0;
}
.FOOTER_INNER{
	width:inherit;
	min-width:inherit;
}
.social{
	justify-content:center;
	width:100%;
	margin-top:10px;
}

.in-menu_blocks_boss,
.article_layer_three
{
	width:auto;
}
.in-menu_blocks_boss{
	padding:10px 20px;
}
.article_content_column{
	margin:0;
}
.article_content_column li a{
	width:auto;
}
}/*end-mobile*/
	
	